<?
if (! ($connexion = @pg_pconnect("dbname=piloteweb user=developpeur password=secret"))) {
  require_once "erreur.php";    
  erreur("La connexion à la base est impossible, ré-essayez plus tard.");
}
function pg_query_ok($query, $message = "Impossible d'accéder aux données") {
  global $connexion;
  if (!($result = @pg_query($connexion, $query))) {
	require_once "erreur.php";
	erreur($message);
  }
  return $result;
}
?>